<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="754d6adfede6e470e166d9ca5facdf33">
  <dict>
    <!--2023-01-31 11:42:01.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:01.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:42:01.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
